thead tr:first-child th {
  background-color: #ffffff;
  color: #000000;
}

thead tr:first-child:hover th {
  background-color: #ffffff;
}

.close {
  color: #cc0000;
  font-size: 30px;
}

.modal-header {
  background-color: #f9f9f9;
  text-align: center;
}

table th {
  font-size: 12px;
}

table td {
  font-size: 11px;
}

#action-button-area button.btn, div.open-email-button-area button.btn {
    margin: 3px;
}

div.dropdown {
    margin-bottom: 5px;
}

strong.warning span.warning {
    color: red;
}
